@ECHO OFF

call params.bat

:: はしがき・付録のBMP変換
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 2 8 head
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 866 973 apdx 859

echo リターンキーを押すと終了します
pause > NUL
